﻿/* styles for validation helpers */
.field-validation-error {
    -moz-border-radius: 4px;
    /*border: 1px solid #fbeed5;*/
    -webkit-border-radius: 4px;
    background-color: #f2dede;
    border-color: #eed3d7;
    border-radius: 4px;
    color: #b94a48;
    margin-bottom: 20px;
    padding: 5px 35px 5px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.field-validation-valid { display: none; }

input.input-validation-error { border: 1px solid #e80c4d; }

input[type="checkbox"].input-validation-error { border: 0 none; }

.validation-summary-errors {
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
}

.validation-summary-valid { display: none; }

.amount-column { text-align: right !important; }